Bug 485917 - Update to newer version
Update to newer version
Status: CLOSED DUPLICATE of bug 465346
Product: Fedora
Classification: Fedora
Component: libctl (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Ed Hill
Fedora Extras Quality Assurance
http://ab-initio.mit.edu/libctl/libct...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 08:47 EST by pankaj pandey
Modified: 2009-02-17 22:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-17 22:55:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pankaj pandey 2009-02-17 08:47:42 EST
Description of problem:
libctl version in repo is quite old, some software specifically require newer version to compile. I basically want http://ab-initio.mit.edu/wiki/index.php/Meep . The previous version 3.0.3 of libctl was released a year back.
Comment 1 pankaj pandey 2009-02-17 22:55:18 EST

*** This bug has been marked as a duplicate of bug 465346 ***

Note You need to log in before you can comment on or make changes to this bug.